<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_container"
    android:layout_width="312dp"
    android:layout_height="match_parent"
    android:background="@drawable/shape_home_good_music_sheet_bg"
    android:orientation="vertical">

</LinearLayout>